@font-face {
  font-family: 'relatient';
  src: url('assets/fonts/icomoon/relatient.eot?raonum');
  src: url('assets/fonts/icomoon/relatient.eot?raonum#iefix')
      format('embedded-opentype'),
    url('assets/fonts/icomoon/relatient.ttf?raonum') format('truetype'),
    url('assets/fonts/icomoon/relatient.woff?raonum') format('woff'),
    url('assets/fonts/icomoon/relatient.svg?raonum#relatient') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^='icon-'],
[class*=' icon-'] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'relatient' !important;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-transform: none;
  speak: none;
  color: #76797b;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-office:before {
  content: '\e914';
}
.icon-user:before {
  content: '\e971';
}
.icon-info:before {
  content: "\e91f";
  color: #0075a3;
}
.icon-chevron-down:before {
  content: "\e91c";
}
.icon-chevron-right:before {
  content: "\e91d";
}
.icon-chevron-up:before {
  content: "\e91e";
}
.icon-chat:before {
  content: "\e917";
  color: #59686d;
}
.icon-sound:before {
  content: "\e919";
  color: #59686d;
}
.icon-message:before {
  content: "\e91a";
  color: #59686d;
}
.icon-calendar-dense:before {
  content: "\e91b";
  color: #76797b;
}
.icon-success-checkmark:before {
  content: "\e916";
  color: #208837;
}
.icon-warning:before {
  content: '\e915';
  color: #d42f30;
}
.icon-zoom:before {
  content: '\e913';
  color: #fff;
}
.icon-loader:before {
  content: '\e910';
  color: #405157;
}
.icon-edit:before {
  content: '\e911';
  color: #0075a3;
}
.icon-delete:before {
  content: '\e912';
  color: #0075a3;
}
.icon-provider:before {
  content: '\e90d';
}
.icon-appointment-type:before {
  content: '\e903';
}
.icon-check:before {
  content: '\e906';
  color: #0075a3;
}
.icon-cancel:before {
  content: '\e907';
  color: #76797b;
}
.icon-location:before {
  content: '\e90c';
}
.icon-search:before {
  content: '\e90e';
  color: #76797b;
}
.icon-clock:before {
  content: '\e90f';
  color: #76797b;
}
.icon-loading:before {
  content: '\e900';
}
.icon-chevron-left:before {
  content: '\e901';
}
.icon-file:before {
  content: '\e904';
  color: #0075a3;
}
.icon-checkmark:before {
  content: '\e905';
  color: #208837;
}
.icon-calendar:before {
  content: '\e908';
  color: #76797b;
}
.icon-phone:before {
  content: '\e909';
  color: #76797b;
}
.icon-camera:before {
  content: '\e90a';
  color: #76797b;
}
.icon-map:before {
  content: '\e90b';
  color: #76797b;
}
.icon-cross:before {
  content: '\e918';
}
.icon-hamburger:before {
  content: '\e902';
  color: #798592;
}
